package com.zehong.system.domain.vo;

public class PlanVo {
    private Long planId;

    private String planName;

    private Integer personnelType;

    private Long[] postIds;

    private String peopleList;

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public String getPlanName() {
        return planName;
    }

    public void setPlanName(String planName) {
        this.planName = planName;
    }

    public Integer getPersonnelType() {
        return personnelType;
    }

    public void setPersonnelType(Integer personnelType) {
        this.personnelType = personnelType;
    }

    public Long[] getPostIds() {
        return postIds;
    }

    public void setPostIds(Long[] postIds) {
        this.postIds = postIds;
    }

    public String getPeopleList() {
        return peopleList;
    }

    public void setPeopleList(String peopleList) {
        this.peopleList = peopleList;
    }
}
